@charset "utf-8";

/* CSS Document */

* {margin: 0px;padding: 0px;}

body{ overflow-x:hidden; width:100%; font-family:Microsoft YaHei,SimSun,Arial;}

div,td{margin:0;padding:0px;font-size: 12px; color:#000;}

h1,h2,h3,h4,h5,h6{padding:0px;margin:0;font-size:12px;font-weight:normal;}

div,td,p,blockquote,h1,h2,h3,h4,h5,h6{ font-family:Microsoft YaHei,SimSun,Arial;}

i,b,em{ font-style:normal;}

img{border:0; vertical-align:top;}

form{ display:inline-block;}

ul,ol {list-style-type: none;display: block;}

a,u{text-decoration: none;}

a:link,a:visited{color:#747474;}

a:hover,a:active{color:#747474;}

.clear{clear:both;font-size:0px; width:0px; overflow:hidden; height:0px;}



.w{ width:1000px; margin:0 auto;}

.fl{ float:left;}

.fr{ float:right;}

.black{ color:#000;}

.center{ text-align:center;}

.mt5{ margin-top:5px;}

.mt10{ margin-top:10px;}

.mt15{ margin-top:15px;}

.mt20{ margin-top:20px;}

.mt25{ margin-top:25px;}

.mt30{ margin-top:30px;}

.mt35{ margin-top:35px;}

.mt40{ margin-top:40px;}

.mb5{ margin-bottom:5px;}

.mb30{ margin-bottom:30px;}

.mr20{ margin-right:20px;}

.m30{ margin:30px 0;}



.gg .name em,.column .name em,.leftName em,.contactIntro li em,.page .pagebreak a em,.fixBox h3 em{ background:url(/public/uploads/20260216/b1150ccd6f0995c6f35731409dea08bb.png) no-repeat;}



/*----top----*/

#top{ height:33px; background-color:#85604c; box-shadow:0 0 5px rgba(0,0,0,0.75);}

.top{ line-height:33px; color:#fff;}

.top a{ color:#fff; display:inline-block; margin:0 5px;}



#nav{ height:46px; background-color:#9d310b;}

.nav li{ float:left; font-size:15px; padding:0 17px; position:relative;}

.nav li.home{ width:96px; height:52px; line-height:58px; padding:0; margin-top:-6px; text-align:center; background:url(/public/uploads/20260216/bc70cbb78e4c1f9a1fc145c904fc9316.png) no-repeat center center;}

.nav li a{ color:#fff; display:inline-block; line-height:46px;}

.nav li:hover { background:#cc6d16;}

.nav li:hover.home { background:url(/public/uploads/20260216/bc70cbb78e4c1f9a1fc145c904fc9316.png);}

.nav li ul.subNav { display:none; width:100%; position:absolute; left:0; z-index:100; background:#cc6d16;}

.nav li ul.subNav li { float:none; position:static; padding:0; text-align:center;}

.nav li:hover ul.subNav { display:block;}

.nav li ul.subNav li:hover { background:#f39801;} 

/*----logo----*/

#banner{ background:url(/public/uploads/20260215/36c85587a7bf5d41d26f18b17831058b.png) no-repeat center top;}

.banner{ width:1030px; margin:0 auto; height:220px; background:url(/public/uploads/20260215/f77a8d8b4c0ed4bc3011502d8db5ac9e.png) no-repeat right top;}

.banner img{ margin-top:62px;}



/*----gg----*/

#gg,#c-gg{ height:36px; background-color:#f0f0f0; margin-top:1px; border-radius:10px; line-height:36px;}

#c-gg{ margin-top:10px;}

.gg .name{ display:inline-block; float:left; width:80px; font-size:13px; color:#ff0700;}

.gg .name em{ display:inline-block; width:18px; height:21px; background-position:0 0; vertical-align:middle; margin:0 5px 0 12px;}

.ggList{ float:right; width:920px; overflow:hidden;}

.ggList li{ width:auto; float:left; margin-right:20px;}



/*----专栏----*/

.column{ height:32px; line-height:32px;}

.column .name{ display:inline-block; float:left; width:80px; font-size:13px; color:#106f7d;}

.column .name em{ display:inline-block; width:14px; height:14px; background-position:-24px 0; vertical-align:middle; margin:0 7px 0 14px;}

.columnList{ float:right; width:920px;}

.columnList li{ float:left; background:url(/public/uploads/20260215/3944c64f7335d1e7b115379008133024.png) no-repeat left center; padding-left:16px; margin-left:30px;}

.columnList li.ml0{ margin-left:0;}

.columnList li a{ color:#106f7d; display:inline-block;}



/*----friendlink----*/

.friendlink ul{ margin-top:27px; min-height:80px;}

.friendlink li{ float:left; width:120px; height:38px; border:1px solid #e8e8e8; margin-left:18px; margin-bottom: 12px;}

.friendlink li img{ width:120px; height:38px;}



/*----栏目名称----*/

.newsName{ height:41px; border-bottom:1px solid #d2d2d2; background:url(/public/uploads/20260215/5c44a5c8b82be08b359f1f43a863a960.png) no-repeat left top;}

.newsName span{ display:inline-block; border-bottom:2px solid #923630; padding:0 22px; font-size:16px; height:40px; line-height:40px;}

.newsName a.more{ float:right; display:inline-block; border:1px solid #d2d2d2; background-color:#eeeeee; width:50px; height:25px; text-align:center; line-height:25px; margin-top:15px; color:#000;}



/*----fixNav----*/

.fixNav{ position:absolute; left:50%; margin-left:500px; top:0;}

.fixCon{ width:94px; position:fixed; top:100px;padding-left: 20px;}

.fixBox h3{ color:#fff; text-align:center; background-color:#cc6d16; padding:5px 0; position:relative;}

.fixBox h3 em{ display:inline-block; width:11px; height:10px; background-position:-69px -33px; position:absolute; right:0; bottom:-10px;}

.fixBox .pic{ width:81px; padding:5px 0 10px; text-align:center; background-color:#e9e9e9; border:1px solid #c5c5c5;}
.fixBox .pic img{max-width: 100%}
.fixCon a.toTop{ display:block; width:83px; height:32px; background:url(/public/uploads/20260215/7fecf33f47005989ef174e73fb5e2022.png) no-repeat center center #656565; cursor:pointer;}





/*----footer----*/

#footer{ height:163px; background-color:#606060; margin-top:30px;}

.footer{ height:125px;  padding-top:38px; background:url(/public/uploads/20260215/d224d894f5160339281ddfa81c1646df.png) no-repeat 25px bottom;}

.footer p{ color:#fff; line-height:19px;}

.footer p a{ display:inline-block; margin:0 5px; color:#fff;}



/*----page----*/

.page{ margin:20px 0; text-align:right; padding-top:15px; border-top:1px solid #828282;}

.pagecenter{ text-align:center;}

.page .pagebreak{ display:inline-block; *display:inline; color:#000;font-size:12px; }

.page .pagebreak span{ display:inline-block; margin-left:10px; color:#999999;}

.page .pagebreak a,.page .pagebreak b{ display:inline-block; padding:3px 10px; margin-right:10px; color:#999999; background-color:#eeeeee; border:1px solid #999999; }

.page .pagebreak b{ color:#fff; background-color:#f39800; font-weight:normal; border:1px solid #f39800;}

.page .pagebreak .num{ width:24px; height:18px; border:1px solid #999999; margin:0 5px;}

.page .pagebreak .sub{ width:41px; height:18px; border:1px solid #999999; color:#000; background-color:#eeeeee; font-size:12px;}

.page .pagebreak a em{ display:inline-block; width:5px; height:10px;}

.page .pagebreak a.prev em{ background-position:-64px 0; margin-right:3px;}

.page .pagebreak a.next em{ background-position:-71px 0; margin-left:3px;}



/*----专栏头部----*/

#c-header{ height:228px; position:relative;}

.c-header{ height:188px; background:url(/public/uploads/20260215/7b60ee4f2cd01955c5ff16d051c141f3.png) no-repeat right center; padding-top:40px;}

.c-header img{ display:block;}



#c-bg{height:52px; background-color:#000; filter:alpha(opacity=38); opacity:0.38; position:absolute; bottom:0; width:100%;}

#c-nav{ position:absolute; bottom:0; width:100%; z-index:1;}

.c-nav li{ float:left; line-height:52px; margin-left:76px; background:url(/public/uploads/20260215/17545733b9081724aa700a55e6664133.png) no-repeat left center; padding-left:12px;}

.c-nav li a{ color:#fff; font-size:14px;} 

.c-nav li.home{ margin-left:0; background:url(/public/uploads/20260215/1e144130a9395fb6ee646ff3cac03e8a.png) no-repeat center center; width:90px; text-align:center; padding-left:0;}

.c-nav li.home a{ margin-left:15px;}

.search form { border-bottom:1px solid #6b4c3c; margin:5px 10px 5px 0;}
.search .searchInput{ background:#85604c; border:none; padding:3px 5px; color:#fff;}
.search .searchSubmit { background:url(/public/uploads/20260215/c1a5495cb6ca009b1ad82c3d58a99ed9.png) no-repeat; width:17px; height:17px; border:none;}

.page .pagebreak a,.page .pagebreak b{display:inline-block;padding:3px 10px;margin-right: 5px;margin-left: 5px;color:#999999;background-color:#eeeeee;border:1px solid #999999;}@charset "utf-8";

/* CSS Document */

.left {
    width: 667px;
    float: left;
}

.right {
    width: 314px;
    float: right;
}


/*----轮播图----*/

.changeBox {
    position: relative;
    overflow: hidden;
}

.changeBox .changeDiv {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

.changeBox ul {
    position: absolute;
}

.changeBox li {
    float: left;
    width: 16px;
    height: 5px;
    margin-left: 6px;
    cursor: pointer;
}


.hd {
    width: 647px;
    height: 398px;
}

.hd .changeDiv h3 {
    font-size: 22px;
    width: 530px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}

.hd .changeDiv h3, .hd .changeDiv h3 a {
    color: #851007;
}

.hd .changeDiv p {
    line-height: 23.01px;
    color: #827a7a;
    height: 58px;
    margin-top: 10px;
}

.hd .changeDiv img {
    display: block;
    width: 100%;
    height: 306px;
}

.hd ul {
    right: 0;
    top: 15px;
}

.hd li {
    background-color: #bfbfbf;
}

.hd li.on {
    background-color: #000;
}


.homenav li {
    float: left;
    margin-bottom: 5px;
}

.homenav li.odd {
    float: right;
}


/*----协会动态----*/

.xhNews .first {
    height: 85px;
    margin-top: 10px;
}

.xhNews .first h3 {
    height: 30px;
    line-height: 30px;
    font-size: 18px;
}

.xhNews .first h3 a {
    color: #393939;
}

.xhNews .first p {
    color: #8c8c8c;
    line-height: 23.01px;
}

.xhNews li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}

.xhNews li a {
    color: #000;
}


.isgood h3 {
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 5px;
    font-weight: bold;
}

.isgood h3 a, ul.list li a, ul.list li span {
    color: #393939;
}

.isgood p {
    color: #818181;
    line-height: 18.01px;
}

ul.list {
    border-top: 1px solid #ededed;
}

ul.list li a{
    display: block;
    width: 380px;
    height: 26px;
    overflow: hidden;
}

ul.list li {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ededed;
    background: url(/public/uploads/20260301/a90b4c6683353503e883c1b8e7ea2fee.gif) no-repeat left center;
    padding-left: 14px;
    display: flex;
    justify-content: space-between;
}

ul.list li span {
    float: right;
}

/*----行业会展----*/

.hyhz .isgood {
    height: 85px;
}

.hyhz ul.list {
    border-top: 1px dotted #d8d8d8;
}

.hyhz ul.list li {
    border-bottom: 1px dotted #d8d8d8;
}


.hyhzHd {
    height: 271px;
}

.hyhzHd .changeDiv h3 {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 46px;
    background-color: #000;
    filter: alpha(opacity=75);
    opacity: 0.75;
    text-align: center;
    padding-top: 14px;
}

.hyhzHd .changeDiv h3, .hyhzHd .changeDiv h3 a {
    color: #fff;
}

.hyhzHd .changeDiv img {
    width: 314px;
    height: 271px;
}

.hyhzHd ul {
    left: 0;
    bottom: 10px;
    right: 0;
    text-align: center;
}

.hyhzHd li {
    background-color: #fff;
    float: none;
    display: inline-block;
}

.hyhzHd li.on {
    background-color: #8e2f29;
}


/*----行业资讯----*/

.hyNews {
    width: 486px;
}

.hyNews .isgood {
    height: 92px;
}


/*----协会刊物----*/

.xhkw {
    width: 210px;
}


.xhkwHd {
    height: 245px;
}

.xhkwHd .changeDiv h3 {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 43px;
    line-height: 43px;
    background-color: #000;
    filter: alpha(opacity=75);
    opacity: 0.75;
    padding-left: 10px;
}

.xhkwHd .changeDiv h3, .xhkwHd .changeDiv h3 a {
    color: #fff;
}

.xhkwHd .changeDiv img {
    width: 210px;
    height: 245px;
}

.xhkwHd ul {
    right: 30px;
    bottom: 20px;
    text-align: inherit;
}

.xhkwHd li {
    background-color: #fff;
}

.xhkwHd li.on {
    background-color: #8e2f29;
}


/*----技术交流----*/
.jsjl {
    width: 355px;
}

.jsjl .isgood {
    height: 92px;
}

.jsjl .isgood, .jsjl ul.list {
    padding: 0 15px;
}

.jsjl ul.list, .jsjl ul.list li {
    border: 0;
}

.jsjl ul.list li {
    height: 28px;
    line-height: 28px;
}


/*----焙烤课堂----*/
.hydw {
    width: 375px;
}

.hydw .isgood {
    height: 92px;
}

.hydw .isgood, .hydw ul.list {
    padding: 0 15px;
}

.hydw {
    padding: 0 20px;
}

.hydw li {
    height: 28px;
    line-height: 28px;
}

.hydw li, .hydw li a {
    color: #393939;
}

.ads {
    max-width: 1000px;
}

.ads img {
    max-width: 100%;
}@charset "utf-8";

/* CSS Document */



.left{ width:204px; float:left; background-color:#fafafa; padding:18px 14px 18px 18px;}

.right{ width:722px; float:right;}

.enright{ width:100%; float:right;}



/*----leftNav----*/

.leftName{ font-size:16px; color:#a33e08; display:block; height:31px; border-bottom:2px solid #a33e08;}

.leftName em{ display:inline-block; width:16px; height:16px; background-position:-43px 0; float:right;}

.leftNav li{ height:35px; line-height:35px; border-bottom:1px solid #dbd4cd; font-size:13px; background:url(../images/d01.gif) no-repeat 15px center; padding-left:28px;}

.leftNav li a{ display:block; color:#000;}

.leftNav li.now{ background:url(../images/d01-h.gif) no-repeat 15px center #a33e08;}

.leftNav li.now a{ color:#fff; background:url(../images/sj01.png) no-repeat 145px center;}



.introClass li{ margin-bottom:15px;}



/*----左侧行业会展----*/

.lefthydt-column li{ margin-bottom:18px; line-height:18px;}

.lefthydt-column li,.lefthyhz li a{ color:#292929;}



/*----协会刊物----*/

.jcarousel{ overflow:hidden;border:3px solid #c8c8c8; width:196px;}

.xhkwPic ul{ width:20000em; position:relative; height:265px;}

.xhkwPic li{ float:left; width:196px; height:265px;}

.xhkwPic li img{ width:204px; height:265px;}

.pagination a{ display:inline-block; width:24px; height:5px; background-color:#000; text-indent:-200em; overflow:hidden; margin:0 8px;} 

.pagination a.active{ background-color:#d90c18;}



/*----左侧行业会展-专栏----*/

.lefthyhz-column ul,.lefthyhz-column li,.lefthyhz-column li img{ height:190px;}



/*----当前位置----*/

.here{ color:#656565; font-size:13px; height:30px; border-bottom:1px solid #828282;}

.here span{ font-size:16px; color:#a33e08;} 

.here .newsnav{ float:right; color:#656565;}

.here a{ display:inline-block; margin:0 5px; color:#656565;}



/*----协会简介----*/

.aboutXh .c-title{font-size:25.16px; display:inline-block; border-bottom:1px solid #000; padding:0 30px 5px;}

.aboutXh .e-title{font-size:15px; color:#828282; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin-top:5px;padding-left:60px;}

.aboutXh .name{ font-size:16px; height:30px; border-bottom:1px solid #000; margin:30px 0 20px;}

.aboutXh p{ line-height:30px; color:#565656; font-size:14px;}



/*----相关活动----*/

.relation .name{ font-size:14px; color:#545454; height:30px; border-bottom:1px solid #545454;}

.relation .name a{ float:right;color:#545454;}

.relation li{ float:left; width:230px; height:160px; margin-right:15px;}

.relation li img{ width:230px; height:160px;}

.relation li.mr0{ margin-right:0;}



/*----专栏单页----*/

.text-column{ font-size:14px; color:#656565; line-height:28px;}



/*----协会章程----*/

.rules .stitle{ font-size:18px; color:#000; font-weight:bold; margin-bottom:30px;}

.rules .section{ margin-bottom:30px;}

.rules p{ font-size:13px; line-height:28px; color:#656565;}

.rules p b,.rules p strong{ color:#000;}



.rightBarBox{ position:absolute; left:50%; top:460px; margin-left:518px;}

.rightBar{ border-left:1px solid #dbd4cd; position:relative; width:220px; padding:30px 0;}

.rightBar em{ display:inline-block; width:11px; height:11px; background:url(../images/circle.gif) no-repeat center center; position:absolute; left:-6px;}

.rightBar em.circleTop{ top:0;}

.rightBar em.circleBottom{ bottom:0;}

.rightBar li{ margin-bottom:15px; font-size:13px; font-weight:bold; padding-left:20px; position:relative; }

.rightBar li i,.rightBar li a{ display:inline-block; float:left;}

.rightBar li a{ width:180px; margin-left:5px;}

.rightBar li,.rightBar li a{ color:#4c4c4c;}

.rightBar li em{ display:inline-block; width:11px; height:11px;background:url(../images/d02.gif) no-repeat center center; top:4px;}

.rightBar li em.active{ background:url(../images/d02-h.gif) no-repeat center center; width:23px; height:19px; top:0; left:-10px;}

.fxd{ position:fixed;}



/*----入会申请----*/

.apply .title{ font-size:19px; font-weight:bold; color:#000; text-align:center;}

.apply p b{ font-size:15px; color:#000;}

.apply p{ font-size:13px; line-height:28px; color:#656565;}

.applyLink p{ color:#000;}

.applyLink .download{ display:inline-block; width:93px; height:28px; font-size:14px; font-weight:bold; margin-left:15px; text-align:center; line-height:28px; color:#fff; background:url(../images/download.png) no-repeat center center;}



/*----列表页----*/

.list .isgood{padding:15px 0 5px;}

.list .isgood h3{ font-size:15px; color:#000; margin-bottom:10px;}

.list .isgood p{ color:#656565; line-height:23px;}

.list .isgood h3 a{ color:#000;}

.list li{ height:36px; line-height:36px; border-top:1px dotted #e6e1dc;}

.list li span{ float:right;}

.list li,.list li a{ color:#656565;}

.list li a:hover{ color:#000; text-decoration:underline;}



/*----图片列表页----*/

.list-pic li{ float:left; margin-left:42px; margin-bottom:32px;}

.list-pic li img{ width:90px; height:122px; padding:1px; border:1px solid #b5b5b5;}

.list-pic li h3{ color:#656565; margin-top:13px; text-align:center;}



/*----内容页----*/

.newstext .title{ text-align:center; border-bottom:1px solid #dbd4cd; padding-bottom:5px;}

.newstext .title h3{ font-size:15px; font-weight:bold; color:#000; margin-bottom:10px;}

.newstext .title p{ color:#656565;}

.newstext blockquote{ font-size:13px; color:#000; line-height:27px; margin-top:30px; min-height:500px;}
.newstext blockquote img {max-width:100%;}


.nextPage{ line-height:27px; border-bottom:1px solid #dbd4cd;}

.nextPage a{ color:#a33e08;}



.option .returnList{ color:#000;}

.pageOpt a{ display:inline-block; width:51px; height:18px; line-height:18px; text-align:center; background-color:#eeeeee; border:1px solid #999999; color:#000; margin-right:17px;}



/*----联系我们----*/

.contactIntro li{ float:left; width:50%; font-size:13px; line-height:26px;}

.contactIntro li em{ display:inline-block; width:16px; height:16px; vertical-align:middle; margin-right:20px; float:left; margin-top:3px;}

.contactIntro li em.addr{ background-position:0 -31px;}

.contactIntro li em.code{ background-position:0 -54px;}

.contactIntro li em.tel{ background-position:0 -76px;}

.contactIntro li em.fax{ background-position:0 -98px;}

.contactIntro li em.web{ background-position:0 -122px;}

.contactIntro li em.email{ background-position:0 -142px;}

.contact .map{ border:1px solid #dbd4cd; padding:5px;}



/*----封面列表----*/

.cover .list .isgood,.cover .list li{ padding-left:33px; padding-right:37px;}

.cover .list .isgood{ border-bottom:1px dotted #e6e1dc;}

.cover .list li{ border-bottom:1px dotted #e6e1dc; border-top:0;}


.download dt {
	font-size:16px;
	color:#cc6d16;
	border-bottom:1px solid #000;
	padding:16px 0;
}
.download dd {
	width:100%;
	height:41px;
	line-height:41px;
	background:#e6e6e6;
	margin-top:16px;
}
.download dd a {
	display:block;
	position:relative;
	font-size:16px;
	color:#000;
	padding-left:21px;
}
.download dd a span {
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:120px;
	text-align:center;
	background:#cc6d16;
	font-size:14px;
	color:#fff;
}.swiper-wrapper{ 
    height: auto !important;
}